.cs{
  	background-color: #183C9D;
}
.header_white .sf-menu > li.active > a {
  	color: #183C9D;
}
hr {
  	background-color: #FF003B;
}
.cs .highlight {
  	color: #FF003B;
}
.page_topline .fa, .page_topline [class*="rt-icon"]{
  	opacity: 1;
}
.logo img {
  	max-height: 100px;
}
.header_white .sf-menu > li > a:hover, .header_white .sf-menu > li.active > a {
  	color: #FF003B;
}
.ls a {
  	color: #183C9D;
}
.theme_buttons.color1 a, .theme_button.color1, .button.alt, .btn-accent, .wc-proceed-to-checkout .checkout-button, .widget_price_filter button, .form-submit [type="submit"] {
  	background-color: #183C9D;
  	border-color: #183C9D;
}
.ls .theme_buttons a.color1:hover, .ls .theme_button.color1:hover {
  background-color: #183C9D;
}
.ls h1 a:hover, .ls h2 a:hover, .ls h3 a:hover, .ls h4 a:hover, .ls h5 a:hover, .ls h6 a:hover {
  color: #183C9D;
}
.services .panel-body, .services a .panel-body {
  color: #787878;
}
.ls .highlight {
  color: #183C9D;
}
.sf-menu ul a:hover, .sf-menu ul li.active > a {
  color: #183C9D;
}
::selection {
  color: #ffffff;
  background-color: #183C9D;
}
.services .panel.panel-default img{
  border-bottom: 4px solid #183C9D;
}
.list2 li::before{
  background-color: #183C9D;
}
.ls .darklinks a:hover {
  color: #183C9D;
}
.cs.main_color2 {
  background-color: #efefef;
  color: #444;
}
.cs.main_color2 a{
  color: #444;
}
.ds .theme_buttons.color1 a, .ds .theme_button.color1, .ds .theme_buttons.color1 a:hover, .ds .theme_button.color1:hover{
  background-color: #183C9D;
}
footer.page_footer{
  background-color: #efefef;
  font-size: 16px;
}
footer.page_footer .media-body, footer.footer-page .media.small-teaser a{
  color: #444 !important;
}
footer.page_footer .media-body a{
  color: #444;
}
.cs .with_top_border::before, .cs .with_bottom_border::after, .cs .with_top_border_container .container::before, .cs .with_bottom_border_container .container::after {
  background-color: #aaa;
}
.ds .highlight {
  color: #183C9D;
}
.page_footer .small-teaser {
  margin-top: 5px;
}
.logo img {
  max-height: 70px;
}
.text-desc ul li::before {
  background-color: #183C9D;
}
.vertical-tabs .nav > li.active a, .vertical-tabs .nav > li > a:hover {
  background-color: #183C9D;
  color: #ffffff;
}
.vertical-tabs .nav > li > a::after {
  color: #183C9D;
}
.services .panel-default{
  background-color: #E8EEFF;
}
.services .panel-heading .panel-title {
  color: #183C9D;
}
.services .panel-body, .services a .panel-body {
  color: #183C9D;
}
.breadcrumb-bg{
  background-color: #E8EEFF;
}
.page_breadcrumbs.bg-gray h1 {
  color: #183C9D;
}
.page_breadcrumbs.bg-gray h2, .page_breadcrumbs.bg-gray li.active, .page_breadcrumbs.bg-gray a {
  color: #183C9D;
}
.ds .divided_content > * + ::before {
  background-color: #FF003B;
}
.box-centri .teaser{
  background-color: #E8EEFF;
  border: 0px solid #fff;
  color: #183C9D;
}
.box-centri h3{
  color: #183C9D;
}
.box-centri h4{
  color: #183C9D;
}
@media only screen and (max-width: 768px) {
  .intro_section h3 {
    font-size: 36px;
  }
  .intro_section .row{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .page_topline .divided_content{
    display: block !important;
    margin: 0px;
  }
  .page_topline .media.small-teaser.email{
    margin: 0px;
  }
  .page_topline div{
    margin: 0px;
  }
  .page_topline .divided_content > * + ::before {
    background-color: transparent;
  }
  .page_topline {
    font-size: 13px;
  }
  .divided_content > * + ::before {
    margin: 0 5px 0 5px;
  }
}